Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2021-01-21 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 14 Jan 2021 15:01:54 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2021-01-21 IESG Teleconference

This agenda was generated at 2021-01-14 15:00:47 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: January 13, 2021
    
      o Alvaro Retana, Benjamin Kaduk, and Murray Kucherawy to look at 
        updating the I-D Checklist.
        - Added 2019-10-31; reassigned 2020-03-05 (21 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text on guidance 
        regarding the number of document authors on documents. 
        - Added 2020-06-02 (14 telechats ago)
      o Roman Danyliw to draft text for a request to the Tools Team to move 
        BoF requests from the BoF Wiki to the Datatracker. 
        - Added 2020-06-04 (14 telechats ago)
      o Alvaro Retana, Warren Kumari, and Barry Leiba to draft clarifying 
        text on Errata Best Practices.
        - Added 2020-06-04 (14 telechats ago)
      o Martin Vigoureux and Alvaro Retana to work with Jay Daley on the 
        process for using EthicsPoint incident management software as 
        the mechanism of private feedback and anonymous reporting.
        - Added 2020-10-01 (6 telechats ago) 
      o Erik Kline to find designated Experts for RFC  8915 [IANA #1179647].
        - Added 2020-10-05 (6 telechats ago)
      o Warren Kumari, Deborah Brungard, Stephen Farrell, and Jay Daley to 
        investigate ways to recruit, recognize, and retain volunteers in the 
        IETF.
        - Added 2020-11-11 (3 telechats ago)
      o Erik Kline to find designated experts for RFC 8928 [IANA #1183445].
        - Added 2020-11-26 (3 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8935 [IANA #1184035].
        - Added 2020-12-02 (3 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8879 [IANA #1184206].
        - Added 2020-12-04 (2 telechats ago)
      o Ben Kaduk to talk to Kathleen Moriarty about status of 
        draft-seantek-ldap-pkcs9
        - Added 2020-12-10 (2 telechats ago)
      o Rob Wilton to find designated experts for RFC 8819 [IANA #1186621] 
        - Added 2021-01-08 (0 telechats ago)
      o Robert Wilton, Alissa Cooper, Alvaro Retana, and Warren Kumari to
        report back to the IESG on the impact of COVID-19 to the IETF in
        January 2021.
        - Added 2020-10-01, postponed to January 2021 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-tls-oldversions-deprecate-11  - IETF stream
    Deprecating TLSv1.0 and TLSv1.1 (Best Current Practice)
    Token: Benjamin Kaduk
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -09): Ready 
             GENART Last Call Review (of -09): Ready 
             SECDIR Last Call Review (of -09): Ready

  o draft-ietf-bess-evpn-proxy-arp-nd-11  - IETF stream
    Operational Aspects of Proxy-ARP/ND in EVPN Networks (Proposed
    Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review (of -09): Has Nits 
             GENART Last Call Review (of -09): Almost Ready 
             SECDIR Last Call Review (of -09): Has Issues 
             OPSDIR Last Call Review (of -04): Has Issues 
             INTDIR Telechat Review - due: 2021-01-18
             RTGDIR Last Call Review - due: 2020-12-22

  o draft-ietf-mpls-spl-terminology-05  - IETF stream
    Special Purpose Label terminology (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -03): Ready 
             OPSDIR Last Call Review (of -03): Ready 
             RTGDIR Last Call Review (of -02): Has Nits

  o draft-ietf-core-dev-urn-10  - IETF stream
    Uniform Resource Names for Device Identifiers (Proposed Standard)
    Token: Barry Leiba
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review (of -09): Ready 
             IOTDIR Telechat Review (of -09): Almost Ready 
             IOTDIR Telechat Review (of -09): Almost Ready 
             OPSDIR Last Call Review (of -08): Ready 
             GENART Last Call Review (of -08): Ready with Issues 
             SECDIR Last Call Review (of -08): Serious Issues

  o draft-ietf-spring-sr-yang-29  - IETF stream
    YANG Data Model for Segment Routing (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Early Review (of -28): Has Issues 
             YANGDOCTORS Last Call Review (of -20): Ready with Nits 
             YANGDOCTORS Early Review (of -09): On the Right Track 
             OPSDIR Last Call Review - due: 2020-11-30
             GENART Last Call Review - due: 2020-11-30
             SECDIR Last Call Review - due: 2020-11-30

  o draft-ietf-quic-http-33  - IETF stream
    Hypertext Transfer Protocol Version 3 (HTTP/3) (Proposed Standard)
    Token: Magnus Westerlund
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             SECDIR Last Call Review (of -32): Ready 
             GENART Last Call Review (of -32): Ready with Issues 
             OPSDIR Last Call Review - due: 2020-11-16

  o draft-ietf-quic-qpack-20  - IETF stream
    QPACK: Header Compression for HTTP/3 (Proposed Standard)
    Token: Magnus Westerlund
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -19): Has Issues 
             GENART Last Call Review (of -19): Ready 
             OPSDIR Last Call Review - due: 2020-11-16

  o draft-ietf-pce-association-policy-15  - IETF stream
    Path Computation Element (PCE) Communication Protocol (PCEP)
    extension for associating Policies and Label Switched Paths (LSPs)
    (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             RTGDIR Last Call Review (of -13): Has Nits 
             OPSDIR Last Call Review - due: 2020-12-24

2.1.2 Returning items
    
  o draft-ietf-cose-x509-08  - IETF stream
    CBOR Object Signing and Encryption (COSE): Header parameters for
    carrying and referencing X.509 certificates (Proposed Standard)
    Token: Barry Leiba
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             IOTDIR Telechat Review (of -07): Ready with Issues 
             SECDIR Last Call Review (of -07): Has Nits 
             GENART Last Call Review (of -07): Ready with Nits 
             OPSDIR Last Call Review - due: 2020-10-01

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items
    
  o status-change-tls-oldversions-to-historic-01  - IETF stream
    Moving TLSv1.0, TLSv1.1, and DTLSv1.0 to Historic (None)
    Token: Benjamin Kaduk

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-teas-pce-native-ip-15  - IETF stream
    Path Computation Element (PCE) based Traffic Engineering (TE) in
    Native IP Networks (Informational)
    Token: Deborah Brungard
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -14): Has Issues 
             RTGDIR Last Call Review (of -09): Has Issues 
             GENART Last Call Review - due: 2020-12-10
             OPSDIR Last Call Review - due: 2020-12-10

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items
    
  o draft-foudil-securitytxt-10  - IETF stream
    A File Format to Aid in Security Vulnerability Disclosure
    (Informational)
    Token: Benjamin Kaduk
    IANA Review: IANA OK - Actions Needed
    Consensus: Unknown
    Reviews: GENART Last Call Review (of -08): Ready 
             SECDIR Last Call Review (of -08): Has Issues

3.2.2 Returning items
    
  o draft-kucherawy-rfc8478bis-06 (Has RFC Editor Note)  - IETF stream
    Zstandard Compression and the application/zstd Media Type
    (Informational)
    Token: Barry Leiba
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Last call expires: 2021-01-19
    Reviews: GENART Last Call Review (of -03): Ready 
             OPSDIR Last Call Review (of -03): Ready 
             SECDIR Last Call Review (of -03): Has Nits

3.3 Status changes
3.3.1 New items
    
  o status-change-tls-des-idea-ciphers-to-historic-01  - IETF stream
    Moving single-DES and IDEA TLS ciphersuites to Historic (None)
    Token: Benjamin Kaduk

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  o WebRTC Ingest Signaling over HTTPS (wish)

  o IOT Operations (iotops)

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o Authentication and Authorization for Constrained Environments (ace)

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 [IANA #1186621] Designated experts for RFC 8819 (IANA)

7. Any Other Business (WG News, New Proposals, etc.)